body {
	background-color: #387DD2;
	margin: 0px;
	background-image: url(bg.jpg);
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
#home-nav {
	background-image: url(images/home-nav.jpg);
	height: 353px;
	width: 148px;
	vertical-align: top;
}
#nav-page {
	background-image: url(images/nav.jpg);
	height: 532px;
	width: 171px;
	vertical-align: top;
	background-repeat: no-repeat;
}
.nav {
	color: #FFFFFF;
	padding-top: 78px;
	padding-left: 22px;
	line-height: 24px;
}
.nav a:link, .nav a:active, .nav a:visited {
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
.nav a:hover {
	color: #FFCC00;
	text-decoration: none;
}
#home-feature {
	background-image: url(images/home-features.jpg);
	height: 353px;
	width: 159px;
	margin: 0px;
}
#feature-page {
	background-image: url(images/features.jpg);
	height: 532px;
	width: 159px;
	margin: 0px;
}
.home-content {
	background-image: url(images/home-bg.gif);
	height: 460px
}
.content-page {
	background-image: url(images/content.gif);
	background-repeat: no-repeat;
}
#home-content-footer {
	background-image: url(images/home-content-footer.jpg);
	height: 50px;
	width: 421px;
}
#home-footer {
	background-image: url(images/home-footer.jpg);
	height: 52px;
	vertical-align: top;
	background-repeat: no-repeat;
}
#footer-page {
	background-image: url(images/footer.gif);
	height: 52px;
	vertical-align: top;
}
.footer {
	color: #FFFFFF;
	padding-right: 15px;
	text-align: right;
	padding-top: 5px;
}
h1 {
	background-color: #387CD1;
	color: #FFFFFF;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
h2 {
	background-color: #649EE6;
	color: #FFFFFF;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 12px 11px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.feature h2 {
	background-color: #649EE6;
	color: #FFFFFF;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px 11px 12px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.content {
	padding: 22px 17px 16px 6px;
}
#feature {
	padding-top: 22px;
	padding-right: 11px;
	padding-bottom: 0px;
	padding-left: 6px;
	margin: 0px;
	height: 148px;
}
a:link, a:active, a:visited {
	font-weight: normal;
	color: #FFCC00;
	text-decoration: underline;
}
a:hover {
	color: #013571;
	text-decoration: none;
}
#content-wrap {
	background-image: url(images/wrap.gif);	
	height: 498px;
	width: 416px;
}
#home-content-wrap {
	background-image: url(images/wrap.gif);	
	height: 498px;
	width: 421px;
}
td {
	margin: 0px;
}
tr {
	margin: 0px;
}
.floatleft {
	float: left;
	margin-right: 4px;
}
.floatright {
	float: right;
	margin-left: 5px;
}
